columns:
  atc_code:
    type: character varying(20)
    default: "''::character varying"
  atc_texte:
    type: character varying(255)
    default: "''::character varying"
  code:
    type: character varying(20)
    default: "''::character varying"
  conditionnement_texte:
    type: character varying(255)
    default: "''::character varying"
  ephmra_code:
    type: character varying(20)
    default: "''::character varying"
  ephmra_texte:
    type: character varying(255)
    default: "''::character varying"
  laboratoire_texte:
    type: character varying(255)
    default: "''::character varying"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_ucd'::regclass)"
  prestation_defaut_id:
    type: bigint
    default: "0"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: character varying(255)
    default: "''::character varying"
  texte_court:
    type: character varying(255)
    default: "''::character varying"
constraints:
  t_ucd_pkey:
    type: PRIMARY KEY
    column: oid
  t_ucd_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_ucd_1:
    column: code
    method: btree